AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SIPPeersAction Class
SIPPeersAction Constructor
SIPPeersAction Methods
SIPPeersAction Properties

| SIPPeersAction Constructor

Initializes a new instance of the SIPPeersAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SIPPeersAction()

    Public Sub New

    public:
    SIPPeersAction()

    new : unit -> SIPPeersAction

See Also

#### Reference

SIPPeersAction Class
AsterNET.Manager.Action Namespace